<style>
  <images totalImg="8" totalFrames="1152">
    <image startFrame="74" endFrame="169"/>
    <image startFrame="252" endFrame="332"/>
    <image startFrame="395" endFrame="490"/>
    <image startFrame="539" endFrame="635"/>
    <image startFrame="701" endFrame="796"/>
    <image startFrame="820" endFrame="916"/>
    <image startFrame="940" endFrame="1036"/>
    <image startFrame="1060" endFrame="1146"/>
  </images>
</style>